<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lady Mechanika: Sangre</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Lady-Mechanika-Sangre-5/digital-comic/841003</Web>
  <Summary>The action-packed finale of the Sangre storyline! Lady Mechanika goes up against both La Madrina and the demonios to save Alejandro, the Bar&amp;oacute;n's son. Will she succeed in protecting her charge, or end up putting her own life - and possibly soul - in danger? Features a main story by guest artist Brian Ching (Supergirl, Star Wars) and a prologue story drawn by Joe Benitez and Martin Montiel.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB841003]</Notes>
  <Publisher>Benitez Productions</Publisher>
  <Genre>Robots, Cyborgs &amp; Mecha, Steampunk, Action/Adventure, Science Fiction, Supernatural/Occult</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
